?

Log in

Prelink and glibc 2.13 warning - undocumented features

> Recent Entries
> Archive
> Friends
> Profile
> devspace

February 7th, 2011


04:56 pm - Prelink and glibc 2.13 warning
As phajdan.jr mentioned,

if you've upgraded to glibc-2.13 and you have prelink installed, assuming your system is still working:

- edit /etc/conf.d/prelink
- set PRELINKING=""
- run prelink -au
- uninstall prelink

If this is coming too late, then there are recovery instructions and bitching here:

https://forums.gentoo.org/viewtopic-t-863281.html
https://bugs.gentoo.org/353814

Please keep the bitching in the forum thread. The bug is long enough.

I'm currently recovering my laptop, so I'm right there with you.
Tags:

(Leave a comment)


> Go to Top
LiveJournal.com